Subject: picking from a list & remembering save folder

From: Matt Ackeret <[email-masked]>
Date: Tue, 5 Nov 2002 15:16:25 -0800 (PST)

My imitation of Andy Rooney.

1) Don't you hate it when you do a go to folder, type in a partial
name, hit tab to go to the list, hit return on an item.. and then it
simply fills in the Go To prompt, instead of actually just GOING there?

  1B) Don't you hate it.. that the folders, e.g. sent-mail* aren't
sorted by date, and are sorted alphabetically?   That is, I wish it went
sent-mail
sent-mail-jan-2001
sent-mail-feb-2001
sent-mail-mar-2001
....
sent-mail-jan-2002
...
sent-mail-oct-2002

(and you can still do the columns, as long as it goes in that order, e.g.
left to right top to bottom)

2) Do I have some pref set wrong, since I could swear this worked at one
point.  If I do a "save to folder" and fill in a different name, it
doesn't keep using that different name.  I wish I could fill in a
default to use the first time, PLUS have it stick when I change it..

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------